Package wx :: Package lib :: Package masked :: Module combobox :: Class MaskedComboBoxEventHandler

[frames | no frames]

## Type MaskedComboBoxEventHandler

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                    MaskedComboBoxEventHandler

This handler ensures that the derived control can react to events from the base control before any external handlers run, to ensure proper behavior.

Method Summary
| `__init__(self, combobox)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:33 2007 | http://epydoc.sf.net